title: GoHugo Project Book Template
defaultContentLanguage: nl
theme: 
  - gitlab.com/istddevops/shared/gohugo/gohugo-book-template

# needs to be added when using a baseURL that is not the root of the website
# See https://discourse.gohugo.io/t/image-path/1721/10
canonifyURLs: true

params:
  BookLogo: logo.png

markup:
  goldmark:
    renderer:
      unsafe: true
  tableOfContents:
    startLevel: 2
